[gilug.org] problemes per instal.lar l'impressora

Xevi xavier elsud org
2004-06-26 11:06:31 UTC


Bones, m'he apuntat a la llista fa molt poc. I que tinc Linux també.

Estic intentant instal.lar una impressora EPSON C-64 a una SUSE 9.0 i no 
aconsegueixo que funcioni :( 

Els drivers els he aconseguit aquí:

http://www.epkowa.co.jp/english/linux_e/dl_ink.html


En el centre de control ja tinc escollit el sistema de CUPS i ja he entrat el 
meu model d'impressora. El problema ve quan instal.lo el fitxer que he baixat 
- pips-sc64_63s-cups-2.6.2-1.i386.rpm - amb el YAST.

Em surt aquest missatge d'error:
-----------------------------------------------------------------------------------------------------------
ERROR(InstTarget:E_RpmDB_subprocess_failed)
---
cups-drivers.rpm installed ok
Additional rpm output:
..skipped

pips-sc64_63s-cups.rpm failed
rpm output:
Install Message > Start /usr/local/EPKowa/SC64_63S/setup to change setup.
ln: `/usr/local/EPKowa/SC64_63S/setup': File exists
error: %post(pips-sc64_63s-cups-2.6.2-1) scriptlet failed, exit status 1
----------------------------------------------------------------------------------------------------------------
Algú sap que pot passar?  moltes gracies! 




More information about the gilug mailing list